<?xml version="1.0" encoding="UTF-8"?>
<UI>
	<Template name="GF.Window" classfile="GF.Window.lua" size="444,369" location="61,43">
		<Frame name="ClientArea" location="22,52" sizeAsParent="true" margin="7,29,7,40" zOrder="3"/>
		<Frame name="StatusBar" size="653,35" location="0,424" anchor="BOTTOMLEFT,RIGHT" margin="0,0,0,5"/>
		<ImageStatic name="Icon" size="100,50" location="10,10" file="@thisres:common\all_logo16-xp.ico" autoHeight="true" autoWidth="true"/>
		<Static name="Caption" location="29,4" autoHeight="true" autoWidth="true">
			<font>#@this.Font.Title</font>
		</Static>
		<IGFSysButton name="SysButton" size="100,50" location="494,2" anchor="TOPRIGHT" margin="0,4,3,0" zOrder="1"/>
	</Template>
</UI>
